> ## Documentation Index
> Fetch the complete documentation index at: https://docs.scholarai.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Creates a project using query params



## OpenAPI

````yaml post /api/create_project
openapi: 3.1.0
info:
  title: No title
  version: No version
servers:
  - url: https://api.scholarai.io
security:
  - ApiKeyAuth: []
tags:
  - name: Api
paths:
  /api/create_project:
    post:
      tags:
        - Api
      summary: Creates a project using query params
      operationId: api_create_project
      parameters:
        - in: query
          name: project_name
          description: Desired name for the project
          schema:
            type: string
          required: true
      responses:
        '204':
          description: No Content
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      name: x-scholarai-api-key
      in: header

````